﻿@charset 'utf-8';



/* Reset */

/**
table{width:100%; border-collapse:collapse; border-spacing:0; /* border-collapse:collapse;table-layout:fixed; */}
**/

table td{word-break:break-all;}

legend{*width:0;}
legend, caption{visibility:hidden; width:0; height:0; font-size:0; line-height:0;}
legend{overflow:hidden; position:absolute; top:0; left:0;}










hr{margin:20px 0 0; font-size:0; line-height:0; border-top:1px solid #cdd2d6;}

label, button{cursor:pointer;}
input{padding:8px; border:1px solid #cdd2d7; text-align:left; border-radius:0; background-color:#fff;}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="number"]{-webkit-appearance:none;}

input[type=checkbox]{width:20px;height:20px;background:url(/MOBILE_CUMALL/FOUND_IMAGES/check.png) no-repeat 0 0; background-size:20px auto; -webkit-appearance:none; border:none;}
input[type=checkbox]:checked{background-position:0 -80px;}

select{height:34px; padding:5px; border:1px solid #cdd2d7; border-radius:0;}

textarea{border:1px solid #cdd2d7;padding:8px;}
a, input, select, button, img, label, textarea{vertical-align:middle;}

img, fieldset, iframe{border:0 none;}
ul, ol, li{list-style:none;}
i, em, address{font-style:normal;}
img, embed, object, video{max-width:100%;}

a{text-decoration:none;}
a:link, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}

a[href^=tel]{color:inherit; text-decoration:none;}

.hidden{display:block; overflow:hidden; position:absolute; top:-1000em; left:0;}

input, select{color:#9b9b9b;}

::-webkit-input-placeholder{/* WebKit browsers */color:#9b9b9b;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */color:#9b9b9b; opacity:1;}
::-moz-placeholder{/* Mozilla Firefox 19+ */color:#9b9b9b; opacity:1;}
:-ms-input-placeholder{/* Internet Explorer 10+ */color:#9b9b9b;}